/*     2129265 : 이미지 리스트 (타일형)      */
.img_tile__2129265__ {overflow:hidden}
.img_tile__2129265__ .img_inner {margin:0 -5px}
.img_tile__2129265__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2129265__ * {box-sizing:border-box}
.img_tile__2129265__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2129265__ .item a {display:block}
.img_tile__2129265__ .figure {display:block}
.img_tile__2129265__ .figure img {vertical-align:top; border:1px solid #ddd;}
.img_tile__2129265__ .caption {display:block;margin-top:10px}
.img_tile__2129265__ .caption > span {display:block}
.img_tile__2129265__ .caption > span.subject {font-weight:bold;color:#111}
.img_tile__2129265__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2129265__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2129265__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2129265__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2129265__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2129265__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2129265__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2129265__ .item {width:100%}
.col_m_2__2129265__ .item {width:50%}
.col_m_3__2129265__ .item {width:33.3333%}
.col_m_4__2129265__ .item {width:25%}
.col_m_1__2129265__ .item,
.col_m_2__2129265__ .item2n,
.col_m_3__2129265__ .item3n,
.col_m_4__2129265__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2129265__ .item,
	.col_m_2__2129265__ .item2n,
	.col_m_3__2129265__ .item3n,
	.col_m_4__2129265__ .item4n {clear:none}

	.col_t_1__2129265__ .item {width:100%}
	.col_t_2__2129265__ .item {width:50%}
	.col_t_3__2129265__ .item {width:33.3333%}
	.col_t_4__2129265__ .item {width:25%}
	.col_t_5__2129265__ .item {width:20%}
	.col_t_6__2129265__ .item {width:16.6666%}
	.col_t_1__2129265__ .item,
	.col_t_2__2129265__ .item2n,
	.col_t_3__2129265__ .item3n,
	.col_t_4__2129265__ .item4n,
	.col_t_5__2129265__ .item5n,
	.col_t_6__2129265__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2129265__ .img_inner {margin:0 -10px}
	.img_tile__2129265__ .item {padding:10px}
	.img_tile__2129265__ .caption {margin-top:15px}
	.img_tile__2129265__ .caption > span.content {margin-top:10px}

	.text_sml__2129265__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2129265__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2129265__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2129265__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2129265__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2129265__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2129265__ .item,
	.col_t_2__2129265__ .item2n,
	.col_t_3__2129265__ .item3n,
	.col_t_4__2129265__ .item4n,
	.col_t_5__2129265__ .item5n,
	.col_t_6__2129265__ .item6n {clear:none}

	.col_pc_1__2129265__ .item {width:100%}
	.col_pc_2__2129265__ .item {width:50%}
	.col_pc_3__2129265__ .item {width:33.3333%}
	.col_pc_4__2129265__ .item {width:25%}
	.col_pc_5__2129265__ .item {width:20%}
	.col_pc_6__2129265__ .item {width:16.6666%}
	.col_pc_1__2129265__ .item,
	.col_pc_2__2129265__ .item2n,
	.col_pc_3__2129265__ .item3n,
	.col_pc_4__2129265__ .item4n,
	.col_pc_5__2129265__ .item5n,
	.col_pc_6__2129265__ .item6n {clear:both}
}

/*     2145815 : 실선      */
.solid_line__2145815__ {display:block;position:relative;width:100%;height:100px}
.solid_line__2145815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eee}

.solid_line__2145815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2145815__ {height:60px}
}

/*     2145805 : 이미지 리스트 (타일형)      */
.img_tile__2145805__ {overflow:hidden}
.img_tile__2145805__ .img_inner {margin:0 -5px}
.img_tile__2145805__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2145805__ * {box-sizing:border-box}
.img_tile__2145805__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2145805__ .item a {display:block}
.img_tile__2145805__ .figure {display:block}
.img_tile__2145805__ .figure img {vertical-align:top; border:1px solid #ddd;}
.img_tile__2145805__ .caption {display:block;margin-top:10px}
.img_tile__2145805__ .caption > span {display:block}
.img_tile__2145805__ .caption > span.subject {font-weight:bold;color:#111}
.img_tile__2145805__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2145805__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2145805__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2145805__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2145805__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2145805__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2145805__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2145805__ .item {width:100%}
.col_m_2__2145805__ .item {width:50%}
.col_m_3__2145805__ .item {width:33.3333%}
.col_m_4__2145805__ .item {width:25%}
.col_m_1__2145805__ .item,
.col_m_2__2145805__ .item2n,
.col_m_3__2145805__ .item3n,
.col_m_4__2145805__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2145805__ .item,
	.col_m_2__2145805__ .item2n,
	.col_m_3__2145805__ .item3n,
	.col_m_4__2145805__ .item4n {clear:none}

	.col_t_1__2145805__ .item {width:100%}
	.col_t_2__2145805__ .item {width:50%}
	.col_t_3__2145805__ .item {width:33.3333%}
	.col_t_4__2145805__ .item {width:25%}
	.col_t_5__2145805__ .item {width:20%}
	.col_t_6__2145805__ .item {width:16.6666%}
	.col_t_1__2145805__ .item,
	.col_t_2__2145805__ .item2n,
	.col_t_3__2145805__ .item3n,
	.col_t_4__2145805__ .item4n,
	.col_t_5__2145805__ .item5n,
	.col_t_6__2145805__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2145805__ .img_inner {margin:0 -10px}
	.img_tile__2145805__ .item {padding:10px}
	.img_tile__2145805__ .caption {margin-top:15px}
	.img_tile__2145805__ .caption > span.content {margin-top:10px}

	.text_sml__2145805__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2145805__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2145805__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2145805__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2145805__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2145805__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2145805__ .item,
	.col_t_2__2145805__ .item2n,
	.col_t_3__2145805__ .item3n,
	.col_t_4__2145805__ .item4n,
	.col_t_5__2145805__ .item5n,
	.col_t_6__2145805__ .item6n {clear:none}

	.col_pc_1__2145805__ .item {width:100%}
	.col_pc_2__2145805__ .item {width:50%}
	.col_pc_3__2145805__ .item {width:33.3333%}
	.col_pc_4__2145805__ .item {width:25%}
	.col_pc_5__2145805__ .item {width:20%}
	.col_pc_6__2145805__ .item {width:16.6666%}
	.col_pc_1__2145805__ .item,
	.col_pc_2__2145805__ .item2n,
	.col_pc_3__2145805__ .item3n,
	.col_pc_4__2145805__ .item4n,
	.col_pc_5__2145805__ .item5n,
	.col_pc_6__2145805__ .item6n {clear:both}
}

